.version.index /* version checker */
{
	color: #0000EE;
	background-color: #C8C2BC;
}

.html
{
	background: #FFFFFF url("../images/71.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1278px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -28px;
	padding-bottom: 183px;
	width: 0.01px;
}

#ppu479
{
	width: 0.01px;
	margin-left: 269px;
}

#u479
{
	z-index: 32;
	width: 415px;
}

#pu431-4
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: -1px;
}

#u431-4
{
	z-index: 18;
	width: 86px;
	min-height: 19px;
	margin-right: -10000px;
}

#u227-4
{
	z-index: 14;
	width: 93px;
	min-height: 19px;
	margin-right: -10000px;
	left: 93px;
}

#u150-4
{
	z-index: 10;
	width: 100px;
	min-height: 19px;
	margin-right: -10000px;
	left: 193px;
}

#u149-4
{
	z-index: 6;
	width: 109px;
	min-height: 19px;
	margin-right: -10000px;
	left: 300px;
}

#pu726
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 38px;
	margin-left: 527px;
}

#u726
{
	z-index: 22;
	width: 36px;
	margin-left: 36px;
}

#u729
{
	z-index: 23;
	width: 36px;
	margin-right: -10000px;
}

#u727
{
	z-index: 24;
	width: 38px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u730-6
{
	z-index: 26;
	width: 105px;
	min-height: 30px;
	margin-top: 6px;
}

#ppamphletu329
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -6px;
}

#pamphletu329
{
	z-index: 34;
	width: 0.01px;
	height: 335px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u334
{
	z-index: 35;
	width: 59px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 310px;
	left: 431px;
}

#u335
{
	position: absolute;
	width: 24px;
	height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #DEDEDE;
	border-radius: 60px;
}

#u335:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 0px;
}

#u335.PamphletThumbSelected
{
	border-style: none;
	border-color: #999999;
	background-color: #DEDEDE;
	width: 25px;
	height: 25px;
	min-height: 1px;
	margin: 0px 1px 1px 0px;
}

#u337
{
	position: absolute;
	width: 24px;
	height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #C4C4C4;
	border-radius: 60px;
	left: 33px;
}

#u337:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 0px;
}

#u337.PamphletThumbSelected
{
	border-style: none;
	border-color: #999999;
	width: 25px;
	height: 25px;
	min-height: 1px;
	margin: 0px 1px 1px 0px;
}

#u338
{
	position: absolute;
	width: 921px;
	background-color: transparent;
}

#u338popup
{
	z-index: 38;
}

#u339
{
	z-index: 39;
	width: 921px;
	height: 302px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/caravan-small.jpg") no-repeat left top;
}

#u362
{
	z-index: 40;
	width: 446px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #322723;
	padding-bottom: 69px;
	position: relative;
	margin-right: -10000px;
	left: 472px;
}

#u424-9
{
	z-index: 41;
	width: 417px;
	min-height: 214px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 15px;
}

#u424-2
{
	font-size: 50px;
	line-height: 98px;
	letter-spacing: 0px;
	color: #FFFFFF;
}

#u424-3
{
	font-size: 24px;
	line-height: 47px;
	letter-spacing: 0px;
	color: #FFFFFF;
}

#u424-7
{
	font-size: 25px;
	line-height: 33px;
	color: #FFFFFF;
}

#u340
{
	z-index: 50;
	width: 921px;
	height: 302px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: #C4C4C4 url("../images/coffee-bean-image.jpg") no-repeat left top;
}

#u365
{
	z-index: 51;
	width: 316px;
	border-color: #000000;
	background-color: #AAB047;
	background-color: rgba(162,169,53,0.91);
	padding-bottom: 91px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(162,169,53,0.91);
}

#u418-6
{
	z-index: 52;
	width: 308px;
	min-height: 156px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 3px;
}

#u418-2
{
	font-size: 50px;
	line-height: 98px;
	letter-spacing: 0px;
	color: #332824;
}

#u418-4
{
	font-size: 25px;
	line-height: 49px;
	color: #332824;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u432
{
	z-index: 3;
	width: 86px;
	height: 52px;
	margin-right: -10000px;
	left: 253px;
}

#u432:hover
{
	width: 86px;
	height: 52px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u235
{
	z-index: 2;
	width: 93px;
	height: 52px;
	margin-right: -10000px;
	left: 346px;
}

#u235:hover
{
	width: 93px;
	height: 52px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u236
{
	z-index: 4;
	width: 100px;
	height: 52px;
	margin-right: -10000px;
	left: 446px;
}

#u236:hover
{
	width: 100px;
	height: 52px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u237
{
	z-index: 5;
	width: 109px;
	height: 52px;
	margin-right: -10000px;
	left: 553px;
}

#u237:hover
{
	width: 109px;
	height: 52px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u368
{
	z-index: 58;
	width: 849px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 20px;
	margin-top: 11px;
	position: relative;
	padding: 16px 34px 52.24999999999977px 37px;
}

#u413-6
{
	z-index: 125;
	width: 529px;
	min-height: 79px;
	background-color: transparent;
	margin-left: 155px;
	position: relative;
}

#u413-4
{
	font-size: 49px;
	line-height: 49px;
}

#u417-14
{
	z-index: 111;
	width: 704px;
	min-height: 91px;
	background-color: transparent;
	line-height: 18px;
	font-size: 16px;
	font-style: normal;
	margin-left: 68px;
	margin-top: 13px;
	position: relative;
}

#u417-4,#u417-8,#u417-10,#u417-12
{
	text-indent: 0px;
	color: #603813;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#pu386
{
	width: 0.01px;
	margin-left: 42px;
	margin-top: 21px;
}

#u386
{
	z-index: 61;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#u402
{
	z-index: 63;
	width: 94px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 336px;
}

#u399
{
	z-index: 59;
	width: 87px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 664px;
}

#pu408-21
{
	width: 0.01px;
	margin-top: 3px;
}

#u408-21
{
	z-index: 65;
	width: 203px;
	min-height: 375px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u425
{
	z-index: 131;
	width: 11px;
	height: 351px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 253px;
	border-width: 0px 1px 0px 0px;
}

#u427-12
{
	z-index: 86;
	width: 203px;
	min-height: 375px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 331px;
}

#u408-4,#u408-8,#u408-12,#u427-4
{
	font-style: italic;
}

#u426
{
	z-index: 132;
	width: 11px;
	height: 351px;
	border-style: solid;
	border-color: #C69C6D;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 586px;
	border-width: 0px 1px 0px 0px;
}

#u428-13
{
	z-index: 98;
	width: 203px;
	min-height: 375px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 646px;
}

#u408-2,#u427-2,#u428-2
{
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	text-indent: 0px;
	color: #A2A935;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u408-6,#u408-10,#u408-19,#u427-6,#u427-8,#u427-10,#u428-4,#u428-6,#u428-8,#u428-11
{
	font-size: 14px;
	line-height: 17px;
	text-indent: 0px;
	color: #603813;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u428-10
{
	font-weight: bold;
	font-style: italic;
}

#u476
{
	z-index: 133;
	width: 921px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	position: relative;
}

#u433
{
	z-index: 134;
	width: 919px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #322723;
	position: relative;
	margin-right: -10000px;
}

#u467
{
	z-index: 135;
	width: 423px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 254px;
}

#pu479,#pu473-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u473-4
{
	z-index: 152;
	width: 86px;
	min-height: 19px;
	background-color: #322723;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#u472
{
	z-index: 137;
	width: 86px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4A58C;
	background-color: rgba(174,131,96,0.72);
	position: relative;
	-pie-background: rgba(174,131,96,0.72);
}

#pu475-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 98px;
}

#u475-4
{
	z-index: 148;
	width: 93px;
	min-height: 19px;
	background-color: #322723;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#u468
{
	z-index: 136;
	width: 93px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #D97161;
	background-color: rgba(203,58,36,0.72);
	position: relative;
	-pie-background: rgba(203,58,36,0.72);
}

#pu470-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 202px;
}

#u470-4
{
	z-index: 144;
	width: 100px;
	min-height: 19px;
	background-color: #332824;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#u474
{
	z-index: 138;
	width: 100px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #BCC16D;
	background-color: rgba(162,169,53,0.72);
	position: relative;
	-pie-background: rgba(162,169,53,0.72);
}

#pu471-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 314px;
}

#u471-4
{
	z-index: 140;
	width: 109px;
	min-height: 19px;
	background-color: #332824;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#u469
{
	z-index: 139;
	width: 109px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #78A6B1;
	background-color: rgba(68,132,147,0.72);
	position: relative;
	-pie-background: rgba(68,132,147,0.72);
}

#u737-5
{
	z-index: 156;
	width: 251px;
	min-height: 24px;
	background-color: transparent;
	margin-left: 365px;
	margin-top: 76px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 54px;
}

#page .verticalspacer
{
	clear: both;
}

